Subject: Re: [linux-usb-devel] [PATCH RFC] ZyDAS ZD1211 USB-WLAN driver

From: Daniel Drake <[email-masked]>
Date: Sat, 10 Jun 2006 13:40:21 +0100

Ulrich Kunitz wrote:
> Not so fast, because I don't know what to fix.

I am working on it. A couple more mails to Herbert Xu should clarify it, 
then I'll post a patch. On first glance I was quite worried that there 
are a lot of potential races, but now I think there will only be a few 
places.

Daniel